Subject: bug#36644: Git log search

From: Dmitry Gutov <[email-masked]>
Date: Thu, 25 Jul 2019 15:44:58 +0300

On 25.07.2019 2:22, Juri Linkov wrote:

> So I fixed this accordingly.

Thank you.

Two points:

- Are you sure we want to use the basic regexps here? Thinking back to 
my experience when I just started using Emacs, I really was only aware 
of two kinds: extended regexps (because most programming languages use 
this syntax nowadays) and Emacs regexps. So I figure extended regexps 
might be the more user-friendly option.

- I wonder how tabs got inside the new function's definition, 
considering the value of indent-tabs-mode we have in .dir-locals.